using System;
using UnityEngine;

namespace SceneEditWindow
{
	[AddComponentMenu("SceneEditWindow/WindowManager")]
	public class WindowManager : BasePhotoWindowManager
	{
		protected override string save_fullpath_uidata
		{
			get
			{
				string str = UTY.gameProjectPath + "\\";
				string str2 = str + "SaveData";
				return str2 + "/EditUI.save";
			}
		}

		protected override string save_header_uidata
		{
			get
			{
				return "CM3D2_EditModeUISetting";
			}
		}
	}
}
